/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28.03.2018, 14:17:38
    Author     : Dirk
*/

html {
    scroll-behavior: smooth;
}

html, body {
    width: 100%;
    min-height: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

body {  
    margin: 0px;
    padding: 0px;
    color: #505050;
    height:100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.0em;
    background: #fff; /* Old browsers */
    line-height: 2em;
    background: #efefef; 
    background: -moz-linear-gradient(left, #efefef 0%, #ffffff 50%, #ffffff 100%); 
    background: -webkit-linear-gradient(left, #efefef 0%,#ffffff 50%,#ffffff 100%);  
    background: linear-gradient(to right, #efefef 0%,#ffffff 50%,#ffffff 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=1 ); 
}
#container{
    min-height:70%;
}
#wrapper{
    width:100%;

    background-position: right bottom;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height:100%;
    position: relative;
}
#logoStart{
    float:right;
}
#header{
    text-align: right;
    width:100%;     
    border-bottom:6px solid #210063;
    background-image: url("../hg/top-hg.png");
    background-repeat: repeat-x;
    background-position: left 26px;
}

#header .inside{
    width:100%;
    min-width: 980px;
    max-width: 1240px;
    margin:0px auto;
    background-image: url("../hg/blaetter/2.png");
    background-repeat: no-repeat;
    background-position: left 30px;
}
.startseite #header .inside{
    background-image: none;
}


#header .image_container{
    padding:30px; 
}

.coll{
    width:46%;
    float:left;
    padding:2%;
}
#e-mail label{
    display:none;
}

#e-mail input, #e-mail select, #e-mail option, #e-mail textarea{
    padding: 20px;
    margin-bottom:8px;
    width:100%;
}

#e-mail textarea{
    height:390px;
}


#footer{
    text-align: center;;
    width:100%;
    border-top:0px solid #210063;
    padding-top:36px;
    position: absolute;
    bottom: 0px;
    margin-top:100px;
}
#kontaktdatentop{
    float: left;
    text-align: left;
    padding-top: 14px;


    padding-top: 140px;
    padding-left: 567px;

}
#kontaktdatentop .mail, #kontaktdatentop .telefon {
    background-image: url("../hg/pict_mail.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px;
    padding-left:35px;
    font-size: 100%;
    /*float: left;*/
}
#kontaktdatentop .telefon {
    background-image: url("../hg/pict_tel.png");
    margin-right:50px;
}
h1{
    color:#210063;
    margin-bottom:0px;
    padding-bottom:0px;
    font-weight: 400;
}
h2{
    margin-top:0px;
    padding-top:10px; 
    font-weight:100;
    color:#777;
    font-weight: 400;
}
#main {
    box-sizing: border-box;
    margin:0px auto;
    width:100%;
    min-width:960px;
    max-width: 1260px;
    float:none;
    background-position: right bottom;
    background-repeat: no-repeat;
    border:0px solid #ff0;
    padding-bottom: 100px;
}
#main .inside{
    padding-top:100px;
    width:75%;
}
.startseite #main .inside{
    padding-top:100px;
    width:100%;
}
.startseite #article-20 h1, .startseite #article-20 h2{
  text-align:center;
}
.startseite h1{
    font-size: 5em;
	line-height:normal;
	    margin-top: 0px;
    padding-top: 0px;
	
    /*letter-spacing: 16px;*/
}
.startseite h2 {
    padding-top: 40px;
		line-height:normal;
		font-weight:100;
}

.startseite h2{
    font-size: 3em;
}
#header ul{
    list-style: none;
    padding-left: 0px;
}
.mod_navigation{
    position:relative;
}
.mod_navigation ul{
    margin:0px;
}

.mod_navigation a, .mod_navigation span{
    text-transform: none;
}
.mod_navigation span{
    color: #210063;
    font-weight: 800;
}
#footer a{
    color:#333;
    text-decoration: none;
    font-weight: 600;
}
#footer a:hover{
    color:#210063;
}

.mod_navigation li{
    position: relative;
}
.mod_navigation li::after{
    content:"|";
    margin-left:10px;
    padding-top:10px;
    position: absolute;
    top:2px;
    right:-8px;
    color:#210063;
	font-size: 34px;
}
.mod_navigation li.last::after{
        content:"";
            margin-left:0px;
    padding-top:0px;
    position: absolute;
    top:2px;

}
.sf-menu a, .sf-menu span{
float:left;
}

.sf-menu a,.sf-menu span {
 
    font-size: 21px!important;
}
.kontakt #header .inside, .impressum #header .inside, .datenschutz #header .inside{
       background-image: url("../hg/blaetter/5.png"); 
}
.michaela #header .inside{
       background-image: url("../hg/blaetter/4.png"); 
}
.themen #header .inside{
       background-image: url("../hg/blaetter/3.png"); 
}

.beurteilung #header .inside{
       background-image: url("../hg/blaetter/2.png"); 
}

.coaching #header .inside, .schritte #header .inside{
       background-image: url("../hg/blaetter/1.png"); 
}

/*##################################*/


.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 40px;
    height: 40px;
    font-size: 0;
    text-indent: -9999px;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    transition: background 0.3s;
}

.c-hamburger:focus {
    outline: none;
}


.c-hamburger span {
    display: block;
    position: absolute;
    top: 18px;
    left: 5px;
    right: 5px;
    height: 4px;
    background: #210063; 
}

.c-hamburger span::before,
.c-hamburger span::after {
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #210063;
    content: "";
}

.c-hamburger span::before {
    top: -12px;
}

.c-hamburger span::after {
    bottom: -12px;
}



.c-hamburger--htx {
    background-color: #fff;

}

.c-hamburger--htx span {
    transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
    transition-duration: 0.3s, 0.3s;
    transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
    transition-property: top, transform;
}

.c-hamburger--htx span::after {
    transition-property: bottom, transform;
}

.c-hamburger--htx.is-active {
    background-color: #fff;
}

.c-hamburger--htx.is-active span {
    background: none;
}

.c-hamburger--htx.is-active span::before {
    top: 0;
    transform: rotate(45deg);
}

.c-hamburger--htx.is-active span::after {
    bottom: 0;
    transform: rotate(-45deg);
}

.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
    transition-delay: 0s, 0.3s;
}


   #swb {
    display:none;
    position: absolute;
    right: 4px;
    top: 4px;
    z-index: 333;
    display: none;
    background-color: #210063;
    padding: 4px;
 
} 



#topNav a{
    background-image: none;
    text-decoration:none;
    /*line-height:12px;*/
    font-weight:400;
}

#topNav a{
    display: inline-block;
    vertical-align: middle;
    /*-webkit-transform: perspective(1px) translateZ(0);*/
    transform: perspective(1px) translateZ(0);
/*    box-shadow: 0 0 1px transparent;
    position: relative;
    overflow: hidden;*/
/*font-variant:small-caps;*/
/*font-size:19px;*/ 
}


#topNav a:before {
/*    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #210063;;
    height: 4px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;*/

    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #210063;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;


}
#topNav a:hover:before, #topNav a:focus:before, #topNav a:active:before{
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);  
}

#topNav a:hover:before, #topNav a:focus:before, #topNav a:active:before {
  left: 0;
  right: 0;
}

#topNav a:hover, #topNav a:focus{
    background-image: none;
    background-color:  transparent;
    text-decoration:none;
    color: #FFF;
}

.startseite .image_container{
    text-align: center;
}
#left .TopNaviMobil ul, #left .TopNaviMobil li{
    list-style-image: none!important;
    list-style: none!important;
    margin-left:0px;
    padding-left:0px;
} 
.TopNaviMobil a{
   text-decoration: none;
} 
/*##################################*/

@media (max-width: 1239px) {  
   #swb {
    display: table!important;
} 
.TopNavi{
       display:none;
}  
#header .inside{
    background-image: none!important;
}
#kontaktdatentop{
   padding-top: 140px;
    padding-left: 50px; 
}
#header .inside, #main {
    width: 100%;
    min-width: 0px;
}
#container, .inside {
     position: static; 
}
#wrapper{
    position: relative;
}
#main {
padding-left: 20px;
position: static;
}
#left{
    position: absolute;
    width: 250px;
    left:-300px;
    margin:0px;
    top:0px;
    z-index: 123456789;
    float: none;
    background-color: #fff;
    padding:20px;
    border:1px solid #ccc;
            -webkit-box-shadow: 4px 4px 30px 10px rgba(0,0,0,0.15);
        -moz-box-shadow: 4px 4px 30px 10px rgba(0,0,0,0.15);
        box-shadow: 4px 4px 30px 10px rgba(0,0,0,0.15);
        -webkit-transition: all 0.4s ease;                  
        -moz-transition: all 0.4s ease;                 
        -o-transition: all 0.4s ease;   
        -ms-transition: all 0.4s ease;          
        transition: all 0.4s ease;
}
#left.aktiv{
        left:0px;
}
}

@media (max-width: 768px) {
    
    #header{
        display:  inline-table;
    }
    
    
}
@media (max-width: 570px) {
    
    #header{
        display:  inline-table;
    }
    #kontaktdatentop {
        padding-top: 2px;
        padding-left: 16px;
    }   
    
    .ce_image.last.block{
        clear: both;
        text-align: center;
    }
	
	#header {
		background-image: none; 
	}
  
    #main .inside{
        width:100%;
        background: rgba(255,255,255,.7);
    }
  
}

@media (max-width: 400px) {
    
    #header{
        display:  inline-table;
    }
    

}

@media (max-width: 1045px) {
    .startseite #article-20 div{
       float:none;
    }
}
@media (max-width: 800px) {
    .startseite h1{
           font-size: 2em;
    }
        .startseite h2{
           font-size: 1.5em;
    }
}